ExpandAssessQueryF7WindowTitle=\u62D3\u5C55\u4EBA\u54E1\u8003\u6838
QuarterlyRatioQueryF7WindowTitle=\u5B63\u5EA6\u6BD4\u4F8B
ComRuleQueryF7WindowTitle=\u64F4\u5C55\u4EBA\u54E1\u8A08\u7B97\u898F\u5247\u9644\u4EF6
